
Grupo 5 2019 - Feature #827

Feature # 822 (In Progress): 2. Documentación

2.1 Bitácoras

09/03/2019 10:16 AM - Katia Layi

Status: Resolved Start date: 08/22/2019

Priority: Normal Due date: 11/28/2019

Assignee: Sebastian Torres % Done: 100%

Category:  Estimated time: 13.00 hours

Target version:  Spent time: 13.00 hours

Description

Creación de las bitácoras semanales.

History

#1 - 09/03/2019 10:31 AM - Katia Layi

- Status changed from New to In Progress

#2 - 09/10/2019 08:31 AM - Katia Layi

- Subject changed from 4.4 Bitácoras to 2.1 Bitácoras

- % Done changed from 40 to 60

#3 - 09/24/2019 09:01 AM - Katia Layi

- Due date changed from 09/26/2019 to 11/19/2019

#4 - 09/24/2019 09:01 AM - Katia Layi

- Due date changed from 11/19/2019 to 10/29/2019

#5 - 10/03/2019 09:09 AM - Katia Layi

- % Done changed from 60 to 70

#6 - 10/08/2019 08:07 AM - Katia Layi

- Due date changed from 10/29/2019 to 11/19/2019

#7 - 10/10/2019 11:01 AM - Katia Layi

- Estimated time set to 13.00

#8 - 10/15/2019 09:03 AM - Katia Layi

- % Done changed from 70 to 80

#9 - 10/16/2019 09:11 PM - Katia Layi

- Due date changed from 11/19/2019 to 11/28/2019

#10 - 12/18/2019 07:49 PM - Katia Layi

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
